﻿@charset "utf-8";
/* CSS Document */

@import 'icomoon.css';

@font-face {
    font-family: 'Alef';
    src: url('/css/Alef-Webfont/Alef-regular.eot');
    src: url('/css/Alef-Webfont/Alef-regular.eot?#iefix') format('embedded-opentype'),
         url('/css/Alef-Webfont/Alef-regular.woff') format('woff'),
         url('/css/Alef-Webfont/Alef-regular.ttf') format('truetype'),
         url('/css/Alef-Webfont/Alef-regular.svg#alefregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Alef';
    src: url('/css/Alef-Webfont/Alef-bold.eot');
    src: url('/css/Alef-Webfont/Alef-bold.eot?#iefix') format('embedded-opentype'),
         url('/css/Alef-Webfont/Alef-bold.woff') format('woff'),
         url('/css/Alef-Webfont/Alef-bold.ttf') format('truetype'),
         url('/css/Alef-Webfont/Alef-bold.svg#alefbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

html{
    height:100%;
    margin: 0px;
}

p {margin: 0;}

.img-responsive {display: inline-block;}
    
 iframe {max-width: 100% !important;}
.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] {
  width: 100% !important;
}

a, .btn {transition: all 0.3s;}
a, div {word-wrap: break-word;}

textarea:focus, input:focus{
    outline: none;
}


body {
	font-family: Alef, arial;	color: #212121; font-size: 16px;	height: 100%; margin: 0px;
}


.no_padding {padding-left: 0; padding-right: 0;}
.no_padding_left {padding-left: 0;}
.no_padding_right {padding-right: 0;}


.page { height: 100%; }

span {display: inline-block;}

.form-control:focus {
  -webkit-box-shadow: none;
    box-shadow: none;
}

.overlay{
  position: absolute;  top: 0;  left: 0;
  width: 100%;  height: 100%;  z-index: 9999;
  background-color: rgba(0,0,0,0.7); /*dim the background*/
}


.show_only_smartphone {display: none;}

/***** registration
********************************/

.logo_registered {margin-bottom: 6px;}

.login_page {background: url(../images/login_backg_img.jpg) top center no-repeat; height: 100%;
                    background-size: cover;
                    padding-top: 200px;
										background-color: #F3EDED;
                   }

.login_page .title {font-size: 3em; line-height: 35px; color: #e52165;}
.login_page .title1 {font-size: 2.2em; color: #e52165;}
.login_page .login_title {font-weight: bold; font-size: 1.5em; color: #1a1718; margin-bottom: 10px;}

  .frm_login .form-horizontal .form-group {margin-left: 0; }


  .input-group-addon {background:  #3E373E; border: 1px solid #3E373E;}

  .frm_login .forgot {color: #e52165; font-size: 0.93em;}
    .frm_login .forgot:hover  {text-decoration: none;}

  .btn_snd {background: #e52165; color: #fff; font-size: 1.5em;}
     .btn_snd:hover {background: #1B1718; color: #fff;}

  .frm_login input[type=email], .frm_login input[type=password], .frm_login .btn_snd {height: 60px;}
  
  .forgot_password_container {padding: 6px 0; border-top: 1px solid #3E373E; border-bottom: 1px solid #3E373E; 
  											  margin-right: 15px; margin-left: 15px;
                                             }
    
  .btn_snd_forgot_container {}
  .btn_snd_forgot {color: #fff; background: #e52165; padding: 16.5px 12px; font-size: 1.1em; }
    .btn_snd_forgot:hover,  .btn_snd_forgot:focus,  .btn_snd_forgot:active {color: #fff; opacity: 0.8; }
  
  
  

  /*** for all forms ? ****/
  form input[type=text],   form input[type=email],   form input[type=phone], form input[type=password],   form select, form textarea {
     background: #3E373E; color: #fff; border: none; opacity: 1; font-size: 18px;
  }    

  .ico {display: inline-block; color: #e52165; font-size: 25px;}
  

   .checkbox  {margin-top: 0;}  

  .form-control::-webkit-input-placeholder { color: #fff; }
  .form-control:-moz-placeholder { color: #fff; }
  .form-control::-moz-placeholder { color: #fff; }
  .form-control:-ms-input-placeholder { color: #fff; }


/**** Sidebar ***********/

.sidebar {background: #191718; }

	.sidebar_header {background: #2c2c2c; text-align: center; padding: 15px 0 10px 0;}
    
      .sidebar_header .user {color: #e52165; font-size: 4.5em;}

      .sidebar_header .hello {color: #fff; font-size: 1.1em;}

      .sidebar_header .exit a{display: block; color: #fff; margin-top: 20px; font-size: 13px;}
        .sidebar_header .exit a:hover {text-decoration: none; color: #bcbcbc}
        .sidebar_header .logout {color: #e52165; vertical-align: middle; display: inline-block; font-size: 0.87em;}

    .sidebar_links {}
        .sidebar_links li {position: relative;}
            .sidebar_links li .check {position: absolute; color: #5A5059; top: 15px; left: 15px; font-size: 20px;}
        
      .sidebar_links a {display: block; color: #fff; font-size: 1em; }
      .sidebar_links a:hover {background: #3e3730; text-decoration: none;}
           .sidebar_links a span {display: inline-block; color: #fff; font-size: 22px; vertical-align: middle; padding: 10px 0; margin: 0 15px 0 6px;}

      .sidebar_active {background: #3e3730 !important;}
      
      .subject_completed {color: #e52165 !important;}
      
      
      

.registration_header {padding-top: 10px;}

 .registration_header .title {font-size: 2.2em; color: #e52165;}
  .registration_header .title a {color: #e52165; text-decoration: none;}
 .registration_header .title1 {font-weight: bold; font-size: 1.5em; color: #212121; padding-right: 35px;}
 .registration_header .logo {padding-bottom: 5px;}
 
 .registration_header_line {width: 100%; height: 16px; background: url(../images/wavepat.png); }

 .main_content .page_title {padding-top: 10px; padding-right: 13px; font-weight: bold; font-size: 1.5em; color: #e52165;}
    .main_content .page_title span {vertical-align: middle; font-size: 30px; color: #000;}


    .main_content .page_content {padding-right: 45px; margin-top: 25px;}
		  .main_content .page_content ul,ol {padding-right: 20px; margin-bottom: 0;}
        .main_content .page_content .the_content {color: #212121;}

    .registration_link,  .registration_link:focus,  .registration_link:active{display: inline-block; background: #3e373e; color: #fff; font-size: 1.1em; padding: 8px 16px;}
     .registration_link span {color: #e52165; vertical-align: middle; font-size: 22px; margin-left: 6px; margin-bottom: 3px;}

       .registration_link:hover {background: #e52165; text-decoration: none; color: #fff;}
       .registration_link:hover span {color: #fff;}


				.hide_link,  .hide_link:focus,  .hide_link:active{display: inline-block; background: #3e373e; color: #fff; font-size: 1.1em; padding: 3px 6px;}
				 .hide_link span {color: #e52165; vertical-align: middle; font-size: 22px; margin-left: 6px; margin-bottom: 3px;}

					 .hide_link:hover {background: #e52165; text-decoration: none; color: #fff;}
					 .hide_link:hover span {color: #fff;}


/******** יומני תזונה  *******/

.yomanim {margin: 0 auto; width: 95%;}

 .yomanim .title {font-weight: bold; font-size: 1.25em; margin: 20px 0;}

  .yomanim .right_th {color: #fff; background: #636363; font-size: 1.875em; position: relative; padding-right: 30px;}
      .yomanim .right_th .bg {position:absolute;  width: 30px; height: 100%; left: 0; top: 0; background: #707070;}
  .yomanim .left_th {font-weight: normal; text-align: center; color: #fff; background: #707070; font-size: 1.875em; }
   .yomanim .left_th span {vertical-align: middle;}
    .yomanim .left_th .icon-insert_invitation {font-size: 45px;}

 .yomanim .table td {background: #efeeee; font-size: 0.93em; color: #aaaaaa; padding-right: 30px; border-top: 1px solid #9D9D9D; }
     .yomanim .table tr.data td {border: 1px solid #9D9D9D; }
         .yomanim .table tr.data td:first-child{ border-right: 2px solid #9D9D9D;}

  .yomanim_real  td {border-top: 1px solid #B6114B; }
    .yomanim_real .table tr.data td {border: 1px solid #B6114B; }
    .yomanim_real .table tr.data td:first-child{ border-right: 2px solid #B6114B;}
    

.yomanim .second_row td{background: #868686; color: #fff;  }
 .yomanim .second_row td:first-child {border-left: 1px solid #9D9D9D; }
  .yomanim .second_row .title1 {font-size: 1.125em; font-weight: bold; }
  .yomanim .second_row .title2 {font-size: 0.875em;}
  
  
 .yomanim_real .second_row td:first-child {border-left: 1px solid #B6114B;}
 .yomanim_real .table td {border-top: 1px solid #B6114B; }
 .yomanim_real .form-control {height: 28px;}
 

.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-top: none;
}


 .yomanim_real .right_th {background: #b7114b;}
      .yomanim_real .right_th .bg {background: #ce1555;}
  .yomanim_real .left_th {background: #ce1555; }

.yomanim_real .table td {background: #fff;}

.yomanim_real .second_row td{background: #e52165; width: 50%; }

.yomanim_real tr.data .form-control {border-radius: 0; border: none; border-bottom: thin dashed #bcbcbc; outline: none;
                                                         -webkit-box-shadow: none;  box-shadow: none;
                                                        }

.yomanim_real .datepicker {background: transparent; border:none; width: 75%;}


.yomanim_real .datepicker::-webkit-input-placeholder { color: #fff; }
.yomanim_real .datepicker:-moz-placeholder { color: #fff; }
.yomanim_real .datepicker::-moz-placeholder { color: #fff; }
.yomanim_real .datepicker:-ms-input-placeholder { color: #fff; }



/********  מידות  ***********/

.midot_form {padding-left: 90px;}

.midot_form .data_input {margin-left: 10px; border-bottom: 1px solid #fff}

.btn_midot {display: block; margin-bottom: 20px; color: #fff; background: #3E373E; text-align: right; cursor: default;}
   .btn_midot:hover {color: #fff;}
 
    .frm_midot label {width: 100px;} 
    .data_input {direction:ltr; text-align: right; padding-right: 20px; width: 150px;}

.frm_midot .btn_snd {color: #fff; background: #E52065;}
   .frm_midot .btn_snd span {vertical-align: middle;}

.frm_midot .btn_snd:hover {opacity: 0.7;}

.frm_midot label, .frm_midot label:active, .frm_midot label:focus {color: #fff; font-size: 18px; font-weight: normal;}


/*******  Images ***************/

.tmunot {padding-top: 40px; padding-bottom: 150px;}

.tmunot .txt {font-size: 18px; padding-top: 12px;}

.frm_tmunot {background: #E42165; padding: 10px; border-radius: 5px; }
.image_holder {background: #fff; margin: 15px 0;}

.fileUpload1 {
    display: inline-block !important; width: 70%;color: #fff;
}

.tmunot .btn_upload {color: #fff; background: #3e373e; border: none; }
 .tmunot .btn_upload span {vertical-align: middle;}
  .tmunot .btn_upload:hover {opacity: 0.9;}


/****  registration completed ****/

.completed {color: #fff; margin: 40px 20px 0 20px; font-size: 24px; font-weight: bold; line-height: 28px}
	.completed .btn {padding: 10px 16px;}
  .completed a {color: #fff; background: #e52165; font-size: 26px; font-weight: bold; margin-top: 10px; margin-bottom: 15px;}
  .completed a:hover {color: #fff; text-decoration: none; opacity: 0.8;}

.completed span {vertical-align: middle;}


/**** sidebar registered ****/

.sidebar_links_registered a img {display: inline-block; vertical-align: middle; padding: 10px 0; margin: 0 15px 0 6px;}
.sidebar_links_registered a span {font-size: 27px; }



/******* welcome ******/

.welcome .icons {margin: 35px 0 25px 0;}
.welcome .icons p {margin: 10px 0 0 0;}

.welcome .icons a {color: #3e375e; font-size: 1.125em; font-weight: bold;}
    .welcome .icons a:hover {text-decoration: none; opacity: 0.8;}
    
    
    .not_continue {font-weight: bold; text-decoration: underline; cursor: pointer; color:#337ab7;}


/****  תוכנית אימונים  ****/

.days_tbl {}
.days_tbl th {background: #3E373E; color: #fff; font-weight: bold; font-size: 0.95em; text-align: center; width: 14.285%; padding: 3px !important;}

.days_tbl td {font-size: 0.9em; text-align: center;  color: #1a1718;}
  .days_tbl td.a {background: #efefef; padding: 15px; border-left: 1px solid #fff;}
  .days_tbl td.b {background: #dddcdd; padding: 15px; border-left: 1px solid #fff;}
	 .days_tbl td.a:last-child {border: none;}

.training_comments {margin-bottom: 50px;}
.training_comments .title {font-weight: bold; margin-bottom: 10px;}

.targilim_tbl {margin-bottom: 70px;}
.targilim_tbl th {background: #E52065; color: #fff; font-weight: bold; font-size: 1em;}

.targilim_tbl td {font-size: 0.937em; color: #1a1718; border-left: 1px solid #fff;  border-bottom: 1px solid #fff;  border-top: 1px solid #fff;}
 .targilim_tbl td:last-child {border: none;}

.targilim_tbl  tr:nth-child(odd) {background-color: #EFEFEF;}
.targilim_tbl  tr:nth-child(even) {background-color: #DCDCDC;}

.targilim_tbl .video {text-align: center; vertical-align: middle; }
     .targilim_tbl .video span {font-size: 26px; color: #1a1718;}

.print_btn {background-color: #e52165; border-color: #e52165; padding: 8px 16px; font-size: 16px; color: #fff;}
 .print_btn:hover {opacity: 0.8;}
  .print_btn .fa {font-size: 20px;}


/****  תפריט  ****/

#create_pdf {background-color: #e52165; border-color: #e52165; padding: 8px 16px; font-size: 16px; margin-bottom: 125px;}
 #create_pdf:hover {opacity: 0.8;}
  #create_pdf .fa {font-size: 20px;}

.meal_title {font-size: 1em; margin-bottom: 10px; font-weight: bold; color: #e52165;}

.table_tafrit {}
.table_tafrit td {border: 1px solid #d6d6d6; border-top: 1px solid #d6d6d6 !important; font-size: 0.875em; color: #1a1718;}


/****   עדכונים יומיים  ****/

.daily_updates_container {border: 2px solid #e52165; padding: 15px 10px; border-radius: 5px;
                                        min-height: 300px; margin-bottom: 50px;
                                      }

.daily_updates_container .line {height: 1px; background: #dddcdd; margin: 10px 15px;}


 .daily_updates_container .one_row {margin: 0 0 20px 0;}

  .daily_updates_container p.title {font-weight: bold; font-size: 0.93; color: #201c20;}
  .daily_updates_container select, .daily_updates_container textarea 
  {background: #3E373E !important; color: #fff !important;  }
  .daily_updates_container span {font-size: 14px;}

   textarea {resize: none;}

   .daily_updates_container .btn_snd {font-size: 1.1em;}
   .daily_updates_container .btn_snd:active, .daily_updates_container .btn_snd:focus {color: #fff;}
      .daily_updates_container .btn_snd span{font-size: 20px; vertical-align: middle;}
      .daily_updates_container .btn_snd:hover {opacity: 0.8; background: #e52165;}


  .daily_updates_title {font-size: 1.5em; font-weight: bold; text-align: center;}
  .daily_updates_red_line {width: 100px; height: 2px; background: #e52165; margin: 10px auto 25px auto;}


  .daily_updates_list_tbl {margin-bottom: 100px;}
  
  .daily_updates_list_tbl th {text-align: center; color: #fff; background: #3E373E; font-weight: normal; font-size: 0.875em;}
     .daily_updates_list_tbl th:last-child { border-left: 1px solid #fff;}
  .daily_updates_list_tbl td {text-align: center; font-weight: normal; font-size: 0.875em; color: #1a1718;
                                           border-left: 1px solid #fff;  border-bottom: 1px solid #fff;  border-top: 1px solid #fff;
                                         }

  .daily_updates_list_tbl  tr:nth-child(odd) {background-color: #efefef;}
  .daily_updates_list_tbl  tr:nth-child(even) {background-color: #dddcdd;}

  .modal-content {border-radius: 5px; padding: 15px 35px; border: 5px solid #e52165;}
	.modal-sm {width: 400px}
  .update_done {color:#fff; background: #403940; padding: 3px 0px; 
                         margin: 0 50px 15px 50px; direction:rtl; border-radius: 5px;
                        }
      .update_done .ico {color: #fff; font-size: 1.0em; display: inline-block; vertical-align: middle;}
      

/*****   progress ********/

.progress_update {min-height: 300px; padding: 20px 110px 60px 100px;
                            margin: 10px 0 0 0; background: #FEF5FA url(../images/wavepat_down.png) repeat-x bottom; border-top: 2px solid #F0EEEF;
                          }
.progress_update ul,ol {padding-right: 20px; margin-bottom: 0;}

.progress_update .message {background: #fff; border-radius: 5px;}
.progress_update .message .txt {font-size: 1.5em; line-height: 30px; padding-top: 5px;}

 .progress_update .timer {background: url(../images/counter_backg.png); background-repeat: no-repeat; color: #fff; font-size: 1.85em; height: 70px; padding-top: 12px; border-top-left-radius: 5px; border-bottom-left-radius: 5px}

   .progress_update .label {font-size: 1.2em; font-weight: normal;}


.btn_midot_progress {float: right; margin-left: 45px;}
.btn_midot_progress:last-child {margin-left: 0;}
 .btn_midot_progress .data_input {width: 103px;}

.one_image_row {margin-bottom: 10px;}
.image_upload_container {background: #3E373E; padding: 10px 10px; color: #fff; border-radius: 5px;}

.frm_data {}

 .frm_data .btn_snd {font-size: 1.2em;}
  .frm_data .btn_snd:hover {background: #e52165; color: #fff; opacity: 0.8;}
   .frm_data .btn_snd span  {vertical-align: middle;}
 
  .frm_data .uploaded_image {width: 100px; margin-top: 6px;}


  .chartContainer {direction: ltr; height: 500px; margin-bottom: 50px; background: aqua;}


 .fat_show {margin: 25px 0 80px 0;}
  .fat_show .title {font-weight: bold; margin-bottom: 20px; font-size: 1.25em;}


.progress_images .one_row {margin-bottom: 30px;}
  .progress_images .one_row .title {margin-bottom: 15px; font-size: 1.25em;}




/****  personal details ******/

.frm_details {}

  .frm_details label {text-align: right; font-weight: normal;}

    .frm_details input[type=text],  .frm_details input[type=email]
    {height: 38px;} 

.frm_details .btn_snd {color: #fff; background: #E52065; font-size: 18px;}
   .frm_details .btn_snd:hover {color: #fff; background: #E52065; opacity: 0.8;}
       .frm_details .btn_snd span {vertical-align: middle;}

   .frm_details  .control-label {text-align: right;}


/**** articles *****/

.articles {margin-bottom: 100px;}

.one_article_row {margin-bottom: 20px; padding-bottom: 20px; border-bottom:  1px solid #D6D6D6;}

    .one_article_row .title {font-weight: bold; font-size: 1.125em;}
    .one_article_row .description {font-size: 1em; margin-bottom: 10px;}
	.one_article_row .btn_read_more {background: #e52165; color: #fff; font-size: 1.125em; }
    .one_article_row .btn_read_more:hover {opacity: 0.8;}


.articles  .one_article_row:last-child {border-bottom: none;}


/*** show article ***/

.show_article {color: #212121; margin-bottom: 100px;}

.show_article h1 {margin: 0 0 10px 0; font-weight: bold;  font-size: 1.125em;}

.article_image {float:left; margin: 0 20px 20px 0; max-width: 340px;}

.btn_back_articles {background: #e52165; color: #fff;}
   .btn_back_articles:hover {opacity: 0.8;  background: #e52165; color: #fff;}


/****  payment page  *****/

.main_content_payment {padding-right: 100px;}












/*** Media Queries ***/

@media screen and (min-width: 992px) and (max-width: 1199px) {
	
	.sidebar_links a {font-size: 0.85em;}

	.completed {margin: 40px 20px 0 20px; font-size: 18px; line-height: 28px}
	.completed .btn {padding: 6px 12px;}
  .completed a {font-size: 20px;}
	
}


@media screen and (min-width: 1025px) and (max-width: 1200px) {
	
  .data_input {width: 80px;}
	
}



@media screen and (max-width: 1024px) {
	
	.login_page .title {font-size: 2.5em;}
	
	  .data_input {width: 80px;}
	
}



@media screen and (max-width: 991px) {
	  
    .registration_header {padding-bottom: 5px; padding-left: 5px; padding-right: 5px;}
    #main_content {padding-left: 0px;}
    
   .main_content .page_content {padding-right: 15px; padding-left: 10px;}
    
    .progress_update {
      min-height: 300px;    padding: 20px 10px 20px 10px;   
    }
    
    .progress_update .timer {background-image: none; background: #E52165; border-radius: 5px; }
		 .progress_update .message .txt {padding-bottom: 5px;}

     .timer .text-left {text-align: center;}
     .frm_data button {max-width: 90%; width: 90%;}
    
    .frm_details  .form-group {  margin-right: 0px; margin-left: 0px;}
    
    .daily_updates_container {padding: 15px 0px; margin: 0 uto; width: 95%;}

    .training_comments .title {margin-top: 10px;}
    
    /******/
    
    .show_display_inline {display: inline-block !important; }
    .icon-account_circle {display:none;}
    .completed {margin-top: 0;}
    .midot_form {padding-left: 0;}
    .xs_forgot_email_input {padding-left: 0;}
    
    .welcome .icons a{margin-bottom: 20px; display: inline-block;}
    
    .progress_images .col-xs-6 {margin-bottom: 8px;}
    
        
           
}

@media (max-width: 767px){
    .table-responsive {
      direction: ltr; border: none;
    }
    .table {direction: rtl !important;}	

		.table-responsive>.table>tbody>tr>td, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>td, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>thead>tr>th {white-space: inherit;}
		.daily_updates_list_tbl .td_description {width: 150px; display: inline-block;}
		.daily_updates_list_tbl .td_orit_opinion {width: 300px; display: inline-block;}
}

@media screen and (min-width: 600px) and (max-width: 991px) {
	
	.login_page .login_title {text-align: left;}
	
	.frm_login {width: 50%; float:left;}
	
}

    
@media screen and (max-width: 750px) {
	
.yomanim {width: 100%;}
 .yomanim .left_th {font-size: 1.5em;}
	
} 

   
@media screen and (max-width: 500px) {

	.completed {font-size: 18px;}
	.completed a {font-size: 16px;}

	.main_content .page_title {font-size: 1.25em;}
   .main_content .page_title span {font-size: 25px;}
	
	.registration_header .title {font-size: 1.4em;}
	
	.modal-content {padding: 0}
	
	.modal-sm {width: 250px}
	
	.show_only_smartphone {display: block; text-align: center; margin-bottom: 25px;}
	
}
    
    
@media screen and (max-width: 400px) {
	
.login_page {padding-top: 120px;}
 .login_page .title {font-size: 2.4em;}
  .login_page .title1 {font-size: 1.4em; padding-bottom: 10px;}
   .login_page .login_title {display: none;}

.registration_header .title1 {font-size: 1em;}
	
}


/*** 5 columns
***************************************************/
.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: right;
}
@media (min-width: 768px) {
.col-sm-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: right;
    }
}
@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: right;
    }
}
